
Redmine - Feature #26521

Identify over-allocated resource

2017-07-25 11:34 - Olivier Reyre

Status: Needs feedback Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

To identify the over allocated resources, and improve the planification and the Gantt project

History

#1 - 2017-07-25 19:03 - Toshi MARUYAMA

- Category deleted (Activity view)

- Status changed from New to Needs feedback

Please describe more details.

#2 - 2019-09-03 09:02 - Olivier Reyre

I meant, we cannot see when the ressources are overloaded when we plan developments

we can affect two tasks to the same ressource for the same day, if we could be warned, that would be very helpfull
